body{
	margin:0;
	padding:0;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	color:#222222;
	overflow-y: auto;
	overflow-x: hidden;
}

table{
	border-collapse:collapse;
}
table th,
table td{
	margin:0;
	padding:0;
	border:0;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	line-height:16px;
	color: #666666;
}
form{
	margin:0;
	padding:0;
}
a {
	text-decoration: none;
}
a img {
	border: none;
}
img{
	vertical-align:top;
	border:none;
	margin:0;
	padding:0;
}
select{
	font-size: 11px;
	color: #666666;
}

ul li{
	margin:0;
	padding:0;
	list-style:none;
}     

.form_input {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	BORDER-RIGHT: #D1CCD3 1px solid; 
	BORDER-TOP: #B9B0BA 1px solid; 
	BORDER-LEFT: #B9B0BA 1px solid; 
	BORDER-BOTTOM: #D1CCD3 1px solid; 
	background-color: #F5F5F7;
	height:19px;
}
.selectmg{
	font-size: 12px;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	color:#666666;
	margin:0px -1px 0px 0px;
	padding:0px 0px 0px 0px;
	height:19px;
}
.select_info{
	font-size: 12px;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	color:#666666;
	margin:-1px -1px 0px -1px;
	padding:0px 0px 0px 0px;
	height:19px;
}


/*  hr */
hr{
	display:none;
}

.page_num {
	background:url(../img/btn_mid.jpg) repeat-x;
	font-weight: bold;
}
.timer {
	color: #fff;
	font-size: 23px;
}
.omr_table_br {
	border-right: solid 1px #99cf59;
	border-bottom: solid 1px #99cf59;
	background-color: #fff;
}
.omr_table_b {
	border-bottom: solid 1px #99cf59;
	background-color: #fff;
}

#start_01 {position: absolute; z-index:100; top: 90px; left: 0;}

#start { position:absolute; left:320px; top:300px; width:370; height:370px; text-align:center; z-index:100;} 
#transDiv { 
    filter:alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7; 
	opacity: 0.7;
    background-color:#FFFFFF; 
	position:absolute; 
	top:90px; left:0; 
	width:1004px; height:569px;
	z-index:5;
} 
